Subject: Re: [72attendees] WiFi-friendly coffee shops in central Dublin?

From: "Tim Hunter" <[email-masked]>
Date: Wed, 30 Jul 2008 19:23:43 +0100

I can tell you about good coffee shops, but I can't tell you about free
wifi.
Good Coffee:
The Bald Barista, http://www.thebaldbarista.com/
West Coast Coffee http://www.westcoastcoffee.ie/
Coffee Society

Other discussion: http://www.dublinblog.ie/2006/10/10/mmmmmm-coffee/

However, I think most of these places have non-free wifi provided by bitbuzz
(http://www.bitbuzz.com/)

Within x-hundred meters of eircom phone booths we have wifi, but it isn't
free (we do have an agreement with boingo) -- dubiln city centre hotspot
map: http://snipurl.com/37srj  [www_eircom_ie]

I think McDonalds might have free wifi, but that isn't a decent coffee shop,
and I'm not even sure the wireless is free.  The clientele gets ugly (read:
drunk & rowdy) late at night.

tim

On Wed, Jul 30, 2008 at 5:15 PM, Ross Finlayson <[email-masked]>wrote:

> Can anyone recommend a good coffee shop in central Dublin that has free
> WiFi?
>
>        Ross.
> _______________________________________________
> 72attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/72attendees
>
_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees